[KCM Locale]
Name=Djibouti
Name[af]=djibouti
Name[bs]=Đibuti
Name[cs]=Džibuti
Name[de]=Dschibuti
Name[el]=Τζιμπουτί
Name[he]=ג'יבוטי
Name[hu]=Dzsibuti
Name[it]=Gibuti
Name[ja]=ジブティ
Name[lt]=Džibuti
Name[lv]=Džibuti
Name[nb]=Republikken Djibouti
Name[pt]=Djibuti
Name[pt_BR]=Djibuti
Name[ru]=Джибути
Name[sk]=Džibuti
Name[uk]=Джібуті
Region=africa
Languages=ar
DecimalSymbol=,
CurrencySymbol=DJF
FracDigits=2
DateFormatShort=%y/%m/%d
